﻿<div id="popupFaq" style="display:none">
    <div id="overlayFaq" class="overlay">
    </div>
    <div id="PopFaq" class="box">
    <a onclick="closeOffersDialog('PopFaq', 'popupFaq', 'overlayFaq');" class="boxclose"></a>
     <div class="jp-containerPopUp">
        <div id="isifaq" style="font-family: Arial; text-align: justify;">
            <h2 style="font-size: x-large;">
                <u>FAQ (Frequently Asked Question)</u>
            </h2>
            <h2>
                &nbsp;</h2>
            <div style="font-size: 12px">
                <table>
                    <tr>
                        <td>
                            1.&nbsp;
                        </td>
                        <td colspan="3">
                            Describe the web entrance main menu
                        </td>
                    </tr>
                    <tr>
                        <td>
                            &nbsp;
                        </td>
                        <td colspan="3">
                            Web entrance is a main web menu/web portal that provided by TMMIN to publish some
                            web applications. The applications are business applications that used to support
                            business needs. In this main menu, user can see several application icons to direct
                            user to the application required. In this main menu user also can see some announcement
                            related to TMMIN business or other business announcements.
                        </td>
                    </tr>
                    <tr>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            a.&nbsp;
                        </td>
                        <td>
                            Q:
                        </td>
                        <td>
                            How to get user id and login to the specific web page?
                        </td>
                    </tr>
                    <tr>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            A:
                        </td>
                        <td>
                            Every web page has its own user id to login. To get user id and password, user can
                            contact web admin or business contact person in TMMIN for registration.
                        </td>
                    </tr>
                    <tr>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            b.&nbsp;
                        </td>
                        <td>
                            Q:
                        </td>
                        <td>
                            How to go to the desired application and web page?
                        </td>
                    </tr>
                    <tr>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            A:
                        </td>
                        <td>
                            User can click the web icon on the main screen then input the user id and password
                            that has been registered to the TMMIN web admin.
                        </td>
                    </tr>
                    <tr>
                        <td colspan="4">
                            &nbsp;
                        </td>
                    </tr>
                    <tr>
                        <td>
                            2.&nbsp;
                        </td>
                        <td colspan="3">
                            Describe all application that published in the web entrance portal
                        </td>
                    </tr>
                    <tr>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            a.&nbsp;
                        </td>
                        <td colspan="2">
                            PPC (Part Procurement Control)
                        </td>
                    </tr>
                    <tr>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            &nbsp;
                        </td>
                        <td colspan="2">
                            Part Procurement Control is a system that publish some business functions that related
                            to part procurement for vehicle production.
                        </td>
                    </tr>
                    <tr>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            &nbsp;
                        </td>
                        <td colspan="2">
                            The functions that covered by this application are:
                        </td>
                    </tr>
                    <tr>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            1.
                        </td>
                        <td>
                            LPOP / Forecast
                        </td>
                    </tr>
                    <tr>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            2.
                        </td>
                        <td>
                            Supplier Feedback
                        </td>
                    </tr>
                    <tr>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            3.
                        </td>
                        <td>
                            Annual Plan
                        </td>
                    </tr>
                    <tr>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            4.
                        </td>
                        <td>
                            Purchase Order
                        </td>
                    </tr>
                    <tr>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            5.
                        </td>
                        <td>
                            Daily Order
                        </td>
                    </tr>
                    <tr>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            6.
                        </td>
                        <td>
                            Delivery Control List
                        </td>
                    </tr>
                    <tr>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            7.
                        </td>
                        <td>
                            Goods Receiving
                        </td>
                    </tr>
                    <tr>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            8.
                        </td>
                        <td>
                            Invoice and Payment
                        </td>
                    </tr>
                    <tr>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            9.
                        </td>
                        <td>
                            Retro
                        </td>
                    </tr>
                    <tr>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            10.
                        </td>
                        <td>
                            Balance Confirmation
                        </td>
                    </tr>
                    <tr>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            &nbsp;
                        </td>
                        <td colspan="2">
                            Using this application, all business activity that previously done by manual operation
                            will be replaced by online application through web.
                        </td>
                    </tr>
                    <tr>
                        <td colspan="4">
                            &nbsp;
                        </td>
                    </tr>
                    <tr>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            b.&nbsp;
                        </td>
                        <td colspan="2">
                            ELVIS (Electronic Voucher Integrated System)
                        </td>
                    </tr>
                    <tr>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            &nbsp;
                        </td>
                        <td colspan="2">
                            ELVIS (Electronic Voucher Integrated System) is a system that publish some business
                            functions that related to voucher request and fulfillment by user to Finance. This
                            application only published within TMMIN (internally). The functions that covered
                            by this application are:
                        </td>
                    </tr>
                    <tr>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            1.
                        </td>
                        <td>
                            PV
                        </td>
                    </tr>
                    <tr>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            2.
                        </td>
                        <td>
                            RV
                        </td>
                    </tr>
                    <tr>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            3.
                        </td>
                        <td>
                            Invoice
                        </td>
                    </tr>
                    <tr>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            4.
                        </td>
                        <td>
                            Settlement
                        </td>
                    </tr>
                    <tr>
                        <td colspan="4">
                            &nbsp;
                        </td>
                    </tr>
                    <tr>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            c.&nbsp;
                        </td>
                        <td colspan="2">
                            Supplier Portal (Daily Order and Printing)
                        </td>
                    </tr>
                    <tr>
                        <td>
                            &nbsp;
                        </td>
                        <td>
                            &nbsp;
                        </td>
                        <td colspan="2">
                            Is a daily order system that publish all daily order by TMMIN to suppliers. Suppliers
                            can access this website and download the file that would be printed locally in the
                            suppliers site. That data which are printed will be TMMIN order to suppliers.
                        </td>
                    </tr>
                </table>
            </div>
        </div>
    </div>
    </div>
</div>